<component name="libraryTable">
  <library name="Flutter Plugins" type="FlutterPluginsLibraryType">
    <CLASSES>
      <root url="file://$PROJECT_DIR$" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.flutter-io.cn/flutter_native_image-0.0.5+2" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.flutter-io.cn/shared_preferences-0.5.12+2" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.flutter-io.cn/sqflite-1.3.1+1" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.flutter-io.cn/device_info-0.4.2+9" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.flutter-io.cn/sharesdk_plugin-1.2.8" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.flutter-io.cn/url_launcher_windows-0.0.1+1" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.flutter-io.cn/mobsms-1.1.2" />
      <root url="file://$USER_HOME$/.pub-cache/git/flutter_xupdate-d17c695461ee4588dec990533d7467c11884cd0f" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.flutter-io.cn/url_launcher_linux-0.0.1+1" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.flutter-io.cn/fluttertoast-4.0.1" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.flutter-io.cn/imei_plugin-1.2.0" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.flutter-io.cn/url_launcher-5.7.5" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.flutter-io.cn/shared_preferences_linux-0.0.2+2" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.flutter-io.cn/shared_preferences_windows-0.0.1+1" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.flutter-io.cn/path_provider_linux-0.0.1+2" />
      <root url="file://$USER_HOME$/.pub-cache/git/moblink-5472bb698d70e336cf55febb9b0a209411466632" />
      <root url="file://$USER_HOME$/.pub-cache/git/zhiying_flutter_alibc-ba413f84090cd58b8b769ca43ff3ef65a0e53274" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.flutter-io.cn/secverify-1.0.2" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.flutter-io.cn/path_provider-1.6.21" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.flutter-io.cn/url_launcher_web-0.1.4+1" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.flutter-io.cn/webview_flutter-0.3.24" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.flutter-io.cn/shared_preferences_web-0.1.2+7" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.flutter-io.cn/save_image-1.0.1" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.flutter-io.cn/path_provider_macos-0.0.4+4" />
      <root url="file://$USER_HOME$/.pub-cache/git/permission_handler-b8c45c4c20221ac39fe083113fc360cc632f33a4" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.flutter-io.cn/jdsdk-0.0.1" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.flutter-io.cn/path_provider_windows-0.0.4+1" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.flutter-io.cn/url_launcher_macos-0.0.1+8" />
      <root url="file://$USER_HOME$/.pub-cache/hosted/pub.flutter-io.cn/package_info-0.4.3" />
      <root url="file://$USER_HOME$/.pub-cache/git/zhiying_ali_auth_wbq-f6421fe5735eab13738946da8fa7405e7aa952c6" />
      <root url="file://$USER_HOME$/.pub-cache/git/tobias-cbd12d0ea1df08062fbd06e3a04986f86c7cf1ef" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>